VegBank - Bug #873

[1293] View a plot, quick view:evaluate
11/13/2002 02:01 PM - Michael Lee

Status: Closed Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Robert Peet % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.0.0beta1l Spent time: 0.00 hour

Bugzilla-ld: 873

Description

Pls need to evaluate

Related issues:

Blocked by VegBank - Bug #872: [1296] View a plot, quick view:implement Closed 11/13/2002

Blocks VegBank - Bug #857: Evaluate: View a plot, quick view

Resolved 11/13/2002

History

#1 - 01/28/2003 12:30 AM - Michael Lee

bug 857 will be the design, evaluation, and implementation of the quick view of
plot.

e This bug has been marked as a duplicate of 857 ***

#2 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#3 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed
#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 873
